Subject: Re: Shipping fruit tree scions

From: [email-masked] (Pollinator)
Date: 10 Jan 1995 23:18:49 -0500

I've wrapped in a damp paper towel, and stored in damp sawdust in a
ziplock bag.
I've never shipped, so I don't know how long they'd last.  I've kept them
three days in the frig.

We used to have a >peppermint< Rome, (because it had swirls or streaks of
red in the flesh).  I could check on it if I get back north, but I think
that orchard has been pushed out. It was a nice eating apple, fresh off
the tree, but like other Romes, would get meally in conventional storage.

Ben Davis is a tasteless apple.  It's selling point was that it would hang
on the trees until very late, after others dropped, and it would take
quite a bit of freezing. But it was mostly used for juice or processing. I
wouldn't regard it as worth saving, except maybe for a scientic collection
of genetic stocks.